@font-face{
	font-family:'Inter';
	font-display:swap;
	font-style:normal;
	font-weight:100;
	src:url('/global/fonts/inter-100.eot') format('embedded-opentype');
	src:
	url('/global/fonts/inter-100.eot') format('embedded-opentype'),	url('/global/fonts/inter-100.woff') format('woff'),
	url('/global/fonts/inter-100.woff2') format('woff2'),
	url('/global/fonts/inter-100.svg') format('svg'),
	url('/global/fonts/inter-100.ttf') format('truetype');
}

@font-face{
	font-family:'Inter';
	font-display:swap;
	font-style:italic;
	font-weight:100;
	src:url('/global/fonts/inter-100italic.eot') format('embedded-opentype');
	src:
	url('/global/fonts/inter-100italic.eot') format('embedded-opentype'),	url('/global/fonts/inter-100italic.woff') format('woff'),
	url('/global/fonts/inter-100italic.woff2') format('woff2'),
	url('/global/fonts/inter-100italic.svg') format('svg'),
	url('/global/fonts/inter-100italic.ttf') format('truetype');
}

@font-face{
	font-family:'Inter';
	font-display:swap;
	font-style:normal;
	font-weight:200;
	src:url('/global/fonts/inter-200.eot') format('embedded-opentype');
	src:
	url('/global/fonts/inter-200.eot') format('embedded-opentype'),	url('/global/fonts/inter-200.woff') format('woff'),
	url('/global/fonts/inter-200.woff2') format('woff2'),
	url('/global/fonts/inter-200.svg') format('svg'),
	url('/global/fonts/inter-200.ttf') format('truetype');
}

@font-face{
	font-family:'Inter';
	font-display:swap;
	font-style:italic;
	font-weight:200;
	src:url('/global/fonts/inter-200italic.eot') format('embedded-opentype');
	src:
	url('/global/fonts/inter-200italic.eot') format('embedded-opentype'),	url('/global/fonts/inter-200italic.woff') format('woff'),
	url('/global/fonts/inter-200italic.woff2') format('woff2'),
	url('/global/fonts/inter-200italic.svg') format('svg'),
	url('/global/fonts/inter-200italic.ttf') format('truetype');
}

@font-face{
	font-family:'Inter';
	font-display:swap;
	font-style:normal;
	font-weight:300;
	src:url('/global/fonts/inter-300.eot') format('embedded-opentype');
	src:
	url('/global/fonts/inter-300.eot') format('embedded-opentype'),	url('/global/fonts/inter-300.woff') format('woff'),
	url('/global/fonts/inter-300.woff2') format('woff2'),
	url('/global/fonts/inter-300.svg') format('svg'),
	url('/global/fonts/inter-300.ttf') format('truetype');
}

@font-face{
	font-family:'Inter';
	font-display:swap;
	font-style:italic;
	font-weight:300;
	src:url('/global/fonts/inter-300italic.eot') format('embedded-opentype');
	src:
	url('/global/fonts/inter-300italic.eot') format('embedded-opentype'),	url('/global/fonts/inter-300italic.woff') format('woff'),
	url('/global/fonts/inter-300italic.woff2') format('woff2'),
	url('/global/fonts/inter-300italic.svg') format('svg'),
	url('/global/fonts/inter-300italic.ttf') format('truetype');
}

@font-face{
	font-family:'Inter';
	font-display:swap;
	font-style:normal;
	font-weight:400;
	src:url('/global/fonts/inter-regular.eot') format('embedded-opentype');
	src:
	url('/global/fonts/inter-regular.eot') format('embedded-opentype'),	url('/global/fonts/inter-regular.woff') format('woff'),
	url('/global/fonts/inter-regular.woff2') format('woff2'),
	url('/global/fonts/inter-regular.svg') format('svg'),
	url('/global/fonts/inter-regular.ttf') format('truetype');
}

@font-face{
	font-family:'Inter';
	font-display:swap;
	font-style:italic;
	font-weight:400;
	src:url('/global/fonts/inter-italic.eot') format('embedded-opentype');
	src:
	url('/global/fonts/inter-italic.eot') format('embedded-opentype'),	url('/global/fonts/inter-italic.woff') format('woff'),
	url('/global/fonts/inter-italic.woff2') format('woff2'),
	url('/global/fonts/inter-italic.svg') format('svg'),
	url('/global/fonts/inter-italic.ttf') format('truetype');
}

@font-face{
	font-family:'Inter';
	font-display:swap;
	font-style:normal;
	font-weight:500;
	src:url('/global/fonts/inter-500.eot') format('embedded-opentype');
	src:
	url('/global/fonts/inter-500.eot') format('embedded-opentype'),	url('/global/fonts/inter-500.woff') format('woff'),
	url('/global/fonts/inter-500.woff2') format('woff2'),
	url('/global/fonts/inter-500.svg') format('svg'),
	url('/global/fonts/inter-500.ttf') format('truetype');
}

@font-face{
	font-family:'Inter';
	font-display:swap;
	font-style:italic;
	font-weight:500;
	src:url('/global/fonts/inter-500italic.eot') format('embedded-opentype');
	src:
	url('/global/fonts/inter-500italic.eot') format('embedded-opentype'),	url('/global/fonts/inter-500italic.woff') format('woff'),
	url('/global/fonts/inter-500italic.woff2') format('woff2'),
	url('/global/fonts/inter-500italic.svg') format('svg'),
	url('/global/fonts/inter-500italic.ttf') format('truetype');
}

@font-face{
	font-family:'Inter';
	font-display:swap;
	font-style:normal;
	font-weight:600;
	src:url('/global/fonts/inter-600.eot') format('embedded-opentype');
	src:
	url('/global/fonts/inter-600.eot') format('embedded-opentype'),	url('/global/fonts/inter-600.woff') format('woff'),
	url('/global/fonts/inter-600.woff2') format('woff2'),
	url('/global/fonts/inter-600.svg') format('svg'),
	url('/global/fonts/inter-600.ttf') format('truetype');
}

@font-face{
	font-family:'Inter';
	font-display:swap;
	font-style:italic;
	font-weight:600;
	src:url('/global/fonts/inter-600italic.eot') format('embedded-opentype');
	src:
	url('/global/fonts/inter-600italic.eot') format('embedded-opentype'),	url('/global/fonts/inter-600italic.woff') format('woff'),
	url('/global/fonts/inter-600italic.woff2') format('woff2'),
	url('/global/fonts/inter-600italic.svg') format('svg'),
	url('/global/fonts/inter-600italic.ttf') format('truetype');
}

@font-face{
	font-family:'Inter';
	font-display:swap;
	font-style:normal;
	font-weight:700;
	src:url('/global/fonts/inter-700.eot') format('embedded-opentype');
	src:
	url('/global/fonts/inter-700.eot') format('embedded-opentype'),	url('/global/fonts/inter-700.woff') format('woff'),
	url('/global/fonts/inter-700.woff2') format('woff2'),
	url('/global/fonts/inter-700.svg') format('svg'),
	url('/global/fonts/inter-700.ttf') format('truetype');
}

@font-face{
	font-family:'Inter';
	font-display:swap;
	font-style:italic;
	font-weight:700;
	src:url('/global/fonts/inter-700italic.eot') format('embedded-opentype');
	src:
	url('/global/fonts/inter-700italic.eot') format('embedded-opentype'),	url('/global/fonts/inter-700italic.woff') format('woff'),
	url('/global/fonts/inter-700italic.woff2') format('woff2'),
	url('/global/fonts/inter-700italic.svg') format('svg'),
	url('/global/fonts/inter-700italic.ttf') format('truetype');
}

@font-face{
	font-family:'Inter';
	font-display:swap;
	font-style:normal;
	font-weight:800;
	src:url('/global/fonts/inter-800.eot') format('embedded-opentype');
	src:
	url('/global/fonts/inter-800.eot') format('embedded-opentype'),	url('/global/fonts/inter-800.woff') format('woff'),
	url('/global/fonts/inter-800.woff2') format('woff2'),
	url('/global/fonts/inter-800.svg') format('svg'),
	url('/global/fonts/inter-800.ttf') format('truetype');
}

@font-face{
	font-family:'Inter';
	font-display:swap;
	font-style:italic;
	font-weight:800;
	src:url('/global/fonts/inter-800italic.eot') format('embedded-opentype');
	src:
	url('/global/fonts/inter-800italic.eot') format('embedded-opentype'),	url('/global/fonts/inter-800italic.woff') format('woff'),
	url('/global/fonts/inter-800italic.woff2') format('woff2'),
	url('/global/fonts/inter-800italic.svg') format('svg'),
	url('/global/fonts/inter-800italic.ttf') format('truetype');
}

@font-face{
	font-family:'Inter';
	font-display:swap;
	font-style:normal;
	font-weight:900;
	src:url('/global/fonts/inter-900.eot') format('embedded-opentype');
	src:
	url('/global/fonts/inter-900.eot') format('embedded-opentype'),	url('/global/fonts/inter-900.woff') format('woff'),
	url('/global/fonts/inter-900.woff2') format('woff2'),
	url('/global/fonts/inter-900.svg') format('svg'),
	url('/global/fonts/inter-900.ttf') format('truetype');
}

@font-face{
	font-family:'Inter';
	font-display:swap;
	font-style:italic;
	font-weight:900;
	src:url('/global/fonts/inter-900italic.eot') format('embedded-opentype');
	src:
	url('/global/fonts/inter-900italic.eot') format('embedded-opentype'),	url('/global/fonts/inter-900italic.woff') format('woff'),
	url('/global/fonts/inter-900italic.woff2') format('woff2'),
	url('/global/fonts/inter-900italic.svg') format('svg'),
	url('/global/fonts/inter-900italic.ttf') format('truetype');
}

@font-face{
	font-family:'Lora';
	font-display:swap;
	font-style:normal;
	font-weight:400;
	src:url('/global/fonts/lora-regular.eot') format('embedded-opentype');
	src:
	url('/global/fonts/lora-regular.eot') format('embedded-opentype'),	url('/global/fonts/lora-regular.woff') format('woff'),
	url('/global/fonts/lora-regular.woff2') format('woff2'),
	url('/global/fonts/lora-regular.svg') format('svg'),
	url('/global/fonts/lora-regular.ttf') format('truetype');
}

@font-face{
	font-family:'Lora';
	font-display:swap;
	font-style:italic;
	font-weight:400;
	src:url('/global/fonts/lora-italic.eot') format('embedded-opentype');
	src:
	url('/global/fonts/lora-italic.eot') format('embedded-opentype'),	url('/global/fonts/lora-italic.woff') format('woff'),
	url('/global/fonts/lora-italic.woff2') format('woff2'),
	url('/global/fonts/lora-italic.svg') format('svg'),
	url('/global/fonts/lora-italic.ttf') format('truetype');
}

@font-face{
	font-family:'Lora';
	font-display:swap;
	font-style:normal;
	font-weight:500;
	src:url('/global/fonts/lora-500.eot') format('embedded-opentype');
	src:
	url('/global/fonts/lora-500.eot') format('embedded-opentype'),	url('/global/fonts/lora-500.woff') format('woff'),
	url('/global/fonts/lora-500.woff2') format('woff2'),
		url('/global/fonts/lora-500.ttf') format('truetype');
}

@font-face{
	font-family:'Lora';
	font-display:swap;
	font-style:italic;
	font-weight:500;
	src:url('/global/fonts/lora-500italic.eot') format('embedded-opentype');
	src:
	url('/global/fonts/lora-500italic.eot') format('embedded-opentype'),	url('/global/fonts/lora-500italic.woff') format('woff'),
	url('/global/fonts/lora-500italic.woff2') format('woff2'),
	url('/global/fonts/lora-500italic.svg') format('svg'),
	url('/global/fonts/lora-500italic.ttf') format('truetype');
}

@font-face{
	font-family:'Lora';
	font-display:swap;
	font-style:normal;
	font-weight:600;
	src:url('/global/fonts/lora-600.eot') format('embedded-opentype');
	src:
	url('/global/fonts/lora-600.eot') format('embedded-opentype'),	url('/global/fonts/lora-600.woff') format('woff'),
	url('/global/fonts/lora-600.woff2') format('woff2'),
	url('/global/fonts/lora-600.svg') format('svg'),
	url('/global/fonts/lora-600.ttf') format('truetype');
}

@font-face{
	font-family:'Lora';
	font-display:swap;
	font-style:italic;
	font-weight:600;
	src:url('/global/fonts/lora-600italic.eot') format('embedded-opentype');
	src:
	url('/global/fonts/lora-600italic.eot') format('embedded-opentype'),	url('/global/fonts/lora-600italic.woff') format('woff'),
	url('/global/fonts/lora-600italic.woff2') format('woff2'),
	url('/global/fonts/lora-600italic.svg') format('svg'),
	url('/global/fonts/lora-600italic.ttf') format('truetype');
}

@font-face{
	font-family:'Lora';
	font-display:swap;
	font-style:normal;
	font-weight:700;
	src:url('/global/fonts/lora-700.eot') format('embedded-opentype');
	src:
	url('/global/fonts/lora-700.eot') format('embedded-opentype'),	url('/global/fonts/lora-700.woff') format('woff'),
	url('/global/fonts/lora-700.woff2') format('woff2'),
	url('/global/fonts/lora-700.svg') format('svg'),
	url('/global/fonts/lora-700.ttf') format('truetype');
}

@font-face{
	font-family:'Lora';
	font-display:swap;
	font-style:italic;
	font-weight:700;
	src:url('/global/fonts/lora-700italic.eot') format('embedded-opentype');
	src:
	url('/global/fonts/lora-700italic.eot') format('embedded-opentype'),	url('/global/fonts/lora-700italic.woff') format('woff'),
	url('/global/fonts/lora-700italic.woff2') format('woff2'),
	url('/global/fonts/lora-700italic.svg') format('svg'),
	url('/global/fonts/lora-700italic.ttf') format('truetype');
}

